CachingIterator::offsetGet
CachingIterator::offsetUnset
CachingIterator
PHP Manual

# CachingIterator::offsetSet

(PHP 5 >= 5.2.0)

CachingIterator::offsetSet — The offsetSet purpose

### Description

public void CachingIterator::offsetSet ( string `$index` , string `$newval` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The index of the element to be set.

`newval`

  The new value for the `index`.

### Return Values

No value is returned.

CachingIterator::offsetGet
CachingIterator::offsetUnset
CachingIterator
PHP Manual